﻿/*
 * Web HDS main css file
 */



/* 
  Normal - used for standard fonts and elements
 */
.Normal
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    color: Black;
}
.Normal a:link		{ color: Black; text-decoration: underline; }
.Normal a:visited	{ color: Black; text-decoration: underline; }
.Normal a:active	{ color: Black; text-decoration: underline; }
.Normal a:hover	    { color: Black; text-decoration: underline; }



/* 
  Normal - used for standard fonts and elements bold
 */
.NormalBold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
    color: Black;
}
.NormalBold a:link		{ color: Black; text-decoration: underline; }
.NormalBold a:visited	{ color: Black; text-decoration: underline; }
.NormalBold a:active	{ color: Black; text-decoration: underline; }
.NormalBold a:hover		{ color: Black; text-decoration: underline; }
.NormalBold:link		{ color: Black; text-decoration: underline; }

.NormalHelpMsg
{
    FONT-WEIGHT: normal;
    font-style:italic;
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    color:Black ;
}

.ValidatorText
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    color: Red;
}

.SystemAnnouncementTitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    color: Black;
    text-align: center;
}

.SystemAnnouncmentMessage
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    color: Black;
    text-align: left;
    padding-left: 20px;
}

/*
Removes strange padding / spacing at the top and left of the page around banner
*/
body    {margin:0;}


/* 
  Label - used for labels
 */
.Label, LabelSubText
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    color: Black;
}
.Label a:link		{ color: Black; text-decoration: underline; }
.Label a:visited	{ color: Black; text-decoration: underline; }
.Label a:active	    { color: Black; text-decoration: underline; }
.Label a:hover	    { color: Black; text-decoration: underline; }

.LabelSubText
{
    font-style:italic;
    font-size:6pt;
}

.LabelNotes
{
    font-style:italic;
    FONT-WEIGHT:normal;
    FONT-SIZE: 7pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    color: Black;
}

.LabelSummaryText
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    color: Black;
} 
 
.ReOpenInstructions
{
    font-style:normal;
    FONT-WEIGHT:bolder;
    FONT-SIZE: 10pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    color: Maroon;
}
/* 
  TextBox - used for standard fonts and elements
 */
.TextBox
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    color: Black;
}

/* 
  TextBoxCalculated - used for text box that is read only and calculated
 
.TextBoxCalculated
{
    FONT-WEIGHT:normal;
    FONT-SIZE: 8pt;
    font-style:normal;    
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    color: Black;
    background-color:Yellow;
}
*/
.TextBox_Label { background-color:transparent; border:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal ; font-size:8pt; color:Black; }

/* 
  DropDown - used for standard fonts and elements
 */
.DropDown
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    font-style: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    color: Black;
    text-align:left;
    white-space:nowrap;
}

/* 
  Checkbox - used for standard fonts and elements
 */
.CheckBox
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    color: Black;
}

/* 
  RadioButton - used for standard fonts and elements
 */
.RadioButton
{
    color:Black;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt; 
    font-style:normal;    
    font-weight:normal;
    text-align:left;
    vertical-align:top        
}

/*
  CommandButton - used for buttons
*/
.CommandButton
{
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 8pt;
   font-weight: normal;
   color:Blue; /* #000000; */
}

.CommandLink
{
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 8pt;
   font-weight: Bold;
   color:WHITE; /* #000000; */
}
/*
    RadListBox - used for the telerik ListBox control
    */
    .RadListBox li.rlbItem, .RadListBox li.rlbSelected,  .RadListBox span.rlbText  
    {  
       padding:0 0 0 1;
       line-height:12px;
       white-space: nowrap;
    } 
/*
  Message - used for error messages such as login failed in login.ascx
*/
.Message
{
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 14pt;
   font-weight:bolder;
   color: Maroon;
}

/*
  Default_Login - applied to login.ascx user control on the default.aspx page
*/
.Default_Login
{   
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-weight:normal;
    color: black;  
    text-align: left;
    vertical-align:middle;
    height: 300px;
    padding-left: 40px;
    padding-top: 40px;
}

/*
  Default_Info - applied to left information side of default.aspx page
*/
.Default_Info
{   
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-weight:normal;
    color: black;  
    text-align: left;
    width: 500px;
    vertical-align:middle;
    height: 300px;
    padding-left: 40px;
    padding-top: 40px;
}

.Default_Message
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-weight:normal;
    color: black;  
    text-align: left;
    vertical-align:middle;
    padding-left: 0px;
    padding-top: 0px;    
}


/*
  Default_WelcomeTitle - applied to title of message area on left side of default.aspx page
*/
.Default_WelcomeTitle
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12pt;
    font-weight:bold;
    color: #be1e2d;  
    text-align: left ;
}

.Default_SubmitNewIncient
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14pt;
    font-weight:bold;
    color: #3c6a7e;  
    text-align: left;
    vertical-align: middle;    
}

.Default_SubmitNewIncient:hover
{
       color: #be1e2d; 
}

/*
  QRR_LeftColumn - QRR left column of tables containing labels
*/
.QRR_LeftColumn, .QRR_LeftColumnIndented
{
    text-align:right;
    padding-right:10px;
    padding-bottom:10px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: bold;
    width: 250px;
}
.QRR_LeftColumnIndented
{
    padding-left:10px;
    padding-bottom:10px;
    font-style:italic;
}

/*
  QRR_RightColumn - QRR right column of tables containing textboxes and other input controls
*/
.QRR_RightColumn, .QRR_RightColumnLabel
{
    text-align:Left;
    padding-right:10px;
    padding-bottom:10px;

    width: auto;
}

.QRR_RightColumn
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-weight: normal;
}
.QRR_RightColumnLabel
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-weight: bold;
}

.CollapsibleHeader
{
    background-color: #BBBBBB;
    color:#ffffff;
    text-align:Left;
    padding-left:10px; 
    padding-right:10px; 
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-weight:bold;
    border-bottom: 1px solid #444444;
}

/* 
    PanelHeader & PanelBody style used with collapsible panels such as on incident form.
*/
.PanelHeader
{}
.PanelBody
{
    background-color: #ffffff;
    width:1000px;
}
.divider { height:1px; background:white; margin-top:4px; margin-bottom:4px; border-top:solid 1px #B0C5D6; overflow:hidden; clear:both; }

/*
    Used as a table cell style that displays a vertical line when rendered (left border is solid colored)
*/
.VerticalLine
{
    border-left-width:1px; 
    border-left-color:Silver; 
    border-left-style:solid; 
    padding-right:5px
}

/*

  Main header container div
*/
.Header_Div
{
    height: 103px;
    background-image: url(../Images/HDSHeader.jpg);
    background-position:left top;
    background-color: #ffffff;
    border-bottom: 14px solid #3c6a7e;   
    width:auto;
    text-align: left;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;   
    position: relative; 
}

.Header_Logo_Div
{
    position:absolute;
    top: 5px;
    left: 50px;
    height: 103px;
    width:200px;
    text-align: left;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;    
}
.Header_FacilityNameDiv
{
    position:absolute;
    top: 40px;
    left: 250px;
    height: 30px;
    width:650px;
    text-align: left;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;    
}

.Header_FacilityText
{
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 16pt;
   font-weight: normal;
   color: #000000; 
   padding-left: 10px;
   padding-right: 10px;
}

/*
  Header_Item - applied to links on application header Header.ascx
*/
.Header_Item
{  
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 10pt;
   font-weight: normal;
   color: #000000; 
   padding-left: 10px;
   padding-right: 10px;
}


.Header_Links
{
    height: 20px;
    width: 800px;
    margin-left:0;
    margin-right: auto;
    vertical-align: top;
    text-align:right;
}

.PageContent
{
    height:auto;
    width:auto;
    background-color: Green;
    background-image: url(../Images/Background_Main.jpg);
    background-repeat: no-repeat;
    background-position:left top;
    background-color: #ffffff;    
    padding: 0px 0px 0px 10px;
    margin: 0px 0px 0px 0px;       
}

.AccessDeniedWrapper
{
    height:auto;
    width:auto;
    background-color: Green;
    background-image: url(../Images/Background_Main.jpg);
    background-repeat: no-repeat;
    background-position:left top;
    background-color: #ffffff;    
    padding: 40px 0px 140px 55px;
    margin: 0px 0px 0px 0px;          
}

.Footer_Div
{
    background-color: #ffffff;
    border-top: 4px solid #3c6a7e;   
    width:auto;
    text-align: right;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 0px;
    margin: 0px 0px 0px 0px;    
}

.Footer_Version
{
    color:#ffffff;
    font-size:xx-small;    
}

.MenuBar
{
    background-color: #be1e2d;
    width: auto;
    border: 1px solid #ffffff;
    height: 20px;
    padding-bottom: 10px;
    vertical-align:middle;
    padding-left: 10px;
    padding-top: 5px;
}

.MainMenu
{
    border: 0px none #be1e2d;
    font-size: 10pt;
    color: Green;    
}
.TDSearchStatus
{
    background-color: #e8d2d5;
    width: auto;
    border-bottom: 1px solid #ffffff;
    height: 20px;   
    padding-bottom: 4px;
    padding-top: 4px; 
    padding-left: 4px;
    padding-right: 4px;    
}

.TDSearchRow
{   
    padding-bottom: 4px;
    padding-left: 4px;
    padding-right: 4px;
}

.Spacer10
{
    height: 10px;
}

.Spacer20
{
    height: 10px;
}
.ButtonBarMain
{
    padding-top: 4px;
    padding-bottom: 4px;
    width: 900px;
}

.Divider
{
    height: 18px;
    border-bottom: 2px solid #3c6a7e; 
    width: auto;
}


.RadMenu_Default .rmRootGroup
{
      background-color: #be1e2d !important; 
}

.RadMenu_Default .rmLink:hover
{
      background-color: #3c6a7e !important; 
      color: #ffffff;
}

.RadMenu_Default .rmFocused, .rmLink,
.RadMenu_Default .rmSelected 
{ 
    background-color: #be1e2d !important; 
    background-image: none !important; 
    background-position: 0px 0px !important;
} 



.RadMenu_Default .rmText
{ 
    background-image: none !important; 
    color: #ffffff;
    font-family: Verdana, Arial;
    font-size: 10pt;
    border: 0px solid #ffffff;
}

.BarExpanded,
.BarCollapsed
{
    color:#ffffff;
    text-align:Left;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-weight:bold;
    height: 24px;
    border: 0px solid #fffff;
    
}

.BarExpandedLeft,
.BarCollapsedLeft
{
    text-align: right;
    width: 70px;
    padding-right: 20px;
    border-bottom: 1px solid #ffffff;
}

.BarExpandedRight,
.BarCollapsedRight
{
    text-align: left;
    width: 95%;    
    padding-left: 20px;       
    border-bottom: 1px solid #ffffff;  
}

.BarExpandedLeft,
.BarExpandedRight,
.BarExpanded
{
    background-color: #be1e2d;  /* dark red */
}


.BarCollapsedLeft,
.BarCollapsedRight,
.BarCollapsed
{
    background-color: #b2c5d4;  /* light blue */      
}

.IncidentNavigateBar
{
    width: 1000px;
    height: 72px;
    vertical-align: middle;  
    background-repeat:repeat-x;
    background-image: url(../Images/incident_nav_bkg.jpg);     
}

.IncidentNavigatePrevious
{
    text-align: left;
    padding-left: 300px;
}

.IncidentNavigateNext
{
    text-align: right;
    padding-right: 300px;
}

.LogOutWarningHead
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 8pt;
    COLOR: white;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    BACKGROUND-COLOR: #2072a4;
}

.LogOutWarningSubHead
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
}